D:
rem cd \jim\erp_support\cardlink\ecr2eftdll.2.8.1\EftTerminalSimulator
cd \jim\P_erp311\ca_fem\pos_libs\CardLink\docs\ecr2eftdll.2.8.1\EftTerminalSimulator

set host=127.0.0.1
set port=800
EftEmulator.exe -cl -host %host% -port %port%